
/* 全体 */

h1 {
	font-weight: normal !important;
}
.br_sma{
	display:none;
}
.br_pc{
	display:block;
}
.font18 {
	font-size: 18px;
	line-height: 28px;
}
.font20 {
	font-size: 20px;
	line-height: 30px;
}
.font22 {
	font-size: 22px;
	line-height: 32px;
}
.font24 {
	font-size: 24px;
	line-height: 34px;
}
.box800 {
	width:800px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
}
.box900 {
	width:900px;
	padding:0px 0px 0px 0px;
	margin:0px auto 0px auto;
}
.box1000 {
	width:1000px;
	padding:0px 0px 0px 0px;
	margin:0px auto 0px auto;
}
.box1100 {
	width:1100px;
	padding:0px 0px 0px 0px;
	margin:0px auto 0px auto;
}
.box1150 {
	width:1150px;
	padding:0px 0px 0px 0px;
	margin:0px auto 0px auto;
}
.box1200{
	width: 1200px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
}
.space10{
	height: 10px;
}
.space20{
	height: 20px;
}
.space30{
	height: 30px;
}
.space40{
	height: 40px;
}
.space50{
	height: 50px;
}
.space60{
	height: 60px;
}
.mincho {
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.fs8 {
	font-size: 8px;
	line-height:18px;
}
.fs10 {
	font-size: 10px;
	line-height:20px;
}
.fs12 {
	font-size: 12px;
	line-height:22px;
}
.fs14 {
	font-size: 14px;
	line-height:24px;
}
.fs16 {
	font-size: 16px;
	line-height:26px;
}
.fs18 {
	font-size: 18px;
	line-height:28px;
}
.fs20 {
	font-size: 20px;
	line-height:30px;
}
.fs24 {
	font-size: 24px;
	line-height:34px;
}
.fs28 {
	font-size: 28px;
	line-height:38px;
}
.fs36 {
	font-size: 36px;
	line-height:46px;
}
.fcy {
	color: #c8a003;
}
.fcb {
	color: #000000;
}
.fcw {
	color: #ffffff;
}
.fcr {
	color: #ff0000;
}
.fcg {
	color: #00b050;
}
.fcenter {
	text-align: center;
}
.fright {
	text-align: right;
}
.fbold {
	font-weight: bold;
}
.line03 {
	width:100%;
	padding: 20px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	border-bottom: 1px solid #cccccc;
}
.box90per{
	width: 90%;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
}
.slide_box{
	box-sizing: border-box;
	width: 100%;
	padding: 0px 20px 0px 20px;
	margin: 0px 0px 0px 0px;
}
.midashi {
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
}
.mainasu{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px -30px 0px;
}
.box240 {
	width:240px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
}
.foot_color {
	width:auto;
	padding: 20px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	background: #ededed;
}
.col3{
	box-sizing: border-box;
	width: 33.33%;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	float: left;
}
.remote_box {
	width:auto;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	background: #ffefc0;
}
.hyou1{
	box-sizing: border-box;
	width: 20%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	float: left;
}
.hyou2{
	box-sizing: border-box;
	width: 60%;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	float: left;
}






/* 全体ここまで */

/* タブレット用 */
@media screen and (max-width: 959px) and (min-width: 600px) {

h1 {
	font-weight: normal !important;
}
.box800 {
	width:auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
}
.box900 {
	width:auto;
	padding:0px 0px 0px 0px;
	margin:0px 10px 0px 10px;
}
.box1000 {
	width:auto;
	padding:0px 0px 0px 0px;
	margin:0px 10px 0px 10px;
}
.box1100 {
	width:auto;
	padding:0px 0px 0px 0px;
	margin:0px 10px 0px 10px;
}
.box1150 {
	width:auto;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.box1200{
	width: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
}
.box90per{
	width: 90%;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
}
.slide_box{
	box-sizing: border-box;
	width: 100%;
	padding: 0px 20px 0px 20px;
	margin: 0px 0px 0px 0px;
}
.midashi {
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
}
.header-logo {
  margin-top: 1px;
    position: absolute;
	top:10px;
  width: 144px;
}
.mainasu{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px -30px 0px;
}
.space10{
	height: 10px;
}
.space20{
	height: 20px;
}
.space30{
	height: 30px;
}
.space40{
	height: 40px;
}
.space50{
	height: 50px;
}
.space60{
	height: 60px;
}
.box240 {
	width:240px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
}
.hyou1{
	box-sizing: border-box;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	text-align: center;
	float: none;
}
.hyou2{
	box-sizing: border-box;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: none;
}
	
	
	
	
	
	
}
/* タブレットここまで */

/* スマホ用 */
@media screen and (max-width: 599px) {

h1 {
	font-weight: normal !important;
}
.br_sma{
	display:block;
}
.br_pc{
	display:none;
}
.box800 {
	width:auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
}
.box900 {
	width:auto;
	padding:0px 0px 0px 0px;
	margin:0px 10px 0px 10px;
}
.box1000 {
	width:auto;
	padding:0px 0px 0px 0px;
	margin:0px 10px 0px 10px;
}
.box1100 {
	width:auto;
	padding:0px 0px 0px 0px;
	margin:0px 10px 0px 10px;
}
.box1150 {
	width:auto;
	padding:0px 0px 0px 0px;
	margin:40px 0px 0px 0px;
}
.box1200{
	width: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
}
.box90per{
	width: 90%;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
}
.slide_box{
	box-sizing: border-box;
	width: 100%;
	padding: 0px 20px 0px 20px;
	margin: 0px 0px 0px 0px;
}
.midashi {
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
}
.mainasu{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px -30px 0px;
}
.space10{
	height: 10px;
}
.space20{
	height: 20px;
}
.space30{
	height: 30px;
}
.space40{
	height: 40px;
}
.space50{
	height: 50px;
}
.space60{
	height: 60px;
}
.box240 {
	width:240px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
}
.col3{
	box-sizing: border-box;
	width: 100%;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 10px 0px;
	float: none;
}
.hyou1{
	box-sizing: border-box;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	text-align: center;
	float: none;
}
.hyou2{
	box-sizing: border-box;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: none;
}
	
	
	
	
	
}
/* スマホここまで */


